# Maintainer: Kim Scarborough <kim@scarborough.kim>

pkgname=python-anyascii
pkgver=0.3.2
pkgrel=1.1
pkgdesc="Transliterates almost all Unicode characters to ASCII"
arch=(any)
url='https://github.com/anyascii/anyascii'
license=('ISC')
depends=('python')
source=("${pkgname}-${pkgver}.tar.gz::https://github.com/anyascii/anyascii/archive/refs/tags/${pkgver}.tar.gz")
sha256sums=('1f29ba14dbb15ea0aae03d514ea9a64861aebcfd7d4581e79f84bd7557eecd91')

package() {
  cd "${srcdir}/anyascii-${pkgver}/impl/python"
  python setup.py install --root="$pkgdir"
  install -Dm644 LICENSE "$pkgdir"/usr/share/licenses/$pkgname/LICENSE
}
